@font-face {
        font-family: 'Lato';
        src: url('../font/Lato-Regular.ttf')
 }
 @font-face {
        font-family: 'Lato-bold';
        src: url('../font/Lato-Bold.ttf')
 }
*{
 
    font-family: 'Lato', sans-serif;
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Lato-bold';
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
    font-family: 'Lato-bold';
}
#IMPRESSUM:hover{
    text-decoration: none;
}
html{
    scroll-behavior: smooth;
}
body{
    width: 100%;
    background-color: #3A383A !important;
    position: relative;
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
::selection{
    background-color:#C3965D;
    color: #fff;
}
.call-2{
    text-transform: uppercase;
    font-size: 12px !important;
}
.fixed-links{
    position: fixed;
    top: 40%;
    z-index: 22;
    padding: 0;
    list-style: none;
    left: 10px;
}
.fixed-links li{
    text-align: center;
     width: 30px;
    height: 30px;
    box-shadow: 0 0 4px 0 #C3965D55;
    margin: 10px 0;
    padding: 4px;
    border-radius: 4px;
    background-color:#C3965D ;
}
.fixed-links a,.fixed-links a:hover{
    text-decoration: none;
    color:#fff ;
}

.top-links{
    display: flex;
    flex-direction: row;
    list-style: none;
    padding: 20px 0;
}
.top-links ul {

}
.book-table-popup {
    float: right;
    padding: 5px;
}

.top-area {
    height: 100%;
    position: relative;
    width: 100%;
}

.top-social-bookmark {
    float: right;
}

.book-table-popup {
    float: right;
    padding: 5px;
}

.top-social-bookmark ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: right;
}

.top-social-bookmark ul li {
    display: inline;
}

.top-social-bookmark ul li a {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    height: 39px;
    margin: 0 -2.5px;
    padding: 11px;
    text-align: center;
    width: 40px;
}

.top-social-bookmark ul li a:hover {
    background: #fff;
    color: #3A383A;
}

.top-social-bookmark ul li:last-child a {
    margin-right: -5px;
}

.book-table-popup a {
    border: 2px dashed #C3965D;
    color: #fff;
    border-radius: 50px;
    font-size: 12px;
    font-family: 'Lato-bold';
    font-weight: 700;
    letter-spacing: 2px;
    padding: 9px 18px;
}


.book-table-popup a:hover{
    text-decoration: none;
    color: #fff;
}
.mainmenu-area {
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    z-index: 9999;
}

.is-sticky .mainmenu-area {
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    z-index: 99999;
}

.mainmenu-area::after {
   
    bottom: -7px;
    content: "";
    height: 7px;
    left: 0;
    opacity: 0;
    position: absolute;
    width: 100%;
}

.is-sticky .mainmenu-area::after {
    opacity: 1;
}

.navbar-header {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    position: relative;
}

.navbar-brand {
    display: none;
    margin-right: 4px !important;
}
.navbar-brand img{
    margin-top: 10px;
}
.navbar-brand.white {
    display: none;
}

.is-sticky .navbar-brand.white {
    display: none;
}

.is-sticky .navbar-brand {
    display: block;
}
.display99{
    display: none;
}
.navbar {
    border-bottom: 0 none;
    background: #3A383A;
    border-top: 0 none;
    margin-bottom: 0;
    border-radius: 0 !important;
}

ul#nav {
    float: right;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    display: flex;
    flex-direction: row;
}

ul#nav li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ffffff;
    position: relative;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Lato-bold';
    letter-spacing: 2px;
    padding: 40px 20px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

ul#nav li.active a::before {
   
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

ul#nav li:hover a,
ul#nav li.active a {
    color: #C3965D;
    text-decoration: none;
}

.top-bar {
    position: relative;
    z-index: 555;
    background: #3A383A;
}

.call-to-action {
    color: #fff;
    text-transform: capitalize;
}

.call-to-action a {
    color: #fff;
    letter-spacing: 1px;
}
.call-to-action a:hover {
     color: #fff;
     text-decoration: none;
}
.call-to-action p {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 15px;
    margin-top: 7px;
}

.call-to-action i {
    margin-right: 10px;
}

.is-sticky ul#nav li a {
    padding: 30px 20px;
    color: #C3965D;
    font-family: 'Lato-bold', sans-serif;
}
ul#nav, .call-to-action a{
    font-family: 'Lato-bold', sans-serif;
}
.is-sticky ul#nav li.active a,
.is-sticky ul#nav li:hover a {
    color: #fff;
    text-decoration: none;
}

.is-sticky .signup-and-login-button ul li {
    padding: 14px 0;
}

.is-sticky .signup-and-login-button ul li a {
    background: #3A383A none repeat scroll 0 0;
    color: #fff;
}

.is-sticky .mainmenu-area {
    background: #3A383A none repeat scroll 0 0;
    z-index: 99999 !important;
}

.is-sticky .navbar-header {
    margin-top: -7px;
}

.top-links li{
    margin: 0 20px;
}
.call-to-action p {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 15px;
    margin-top: 7px;
}
.call-to-action {
    color: #fff;
    text-transform: none;
}
.top-social-bookmark {
    float: right;
}
.top-social-bookmark ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: right;
}
.top-social-bookmark ul li {
    display: inline;
}
.abs{
    position: absolute;
    left: -10%;
    opacity: 0.4;
}
.abs-2{
    position: absolute;
    right: 0;
    top: -10%;
    opacity: 0.4;
}
/*  scroll css section here*/
.scrolltop .icon {
    font-size: 30px;
    text-align: center;
 
}

.scrolltop {
    position: fixed;
    bottom: 70px;
    box-shadow: 0 0 6px 0 #C3965D55;
    z-index: 999999999;
    right: 40px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff;
    display: none;
}
.banner{
    padding: 40px 0;
    position: relative;
    width: 100%;
 
}
.top-wrap{
    padding: 20px 0;
    color: #fff;
}
.top-wrap h1{
    font-size: 30px;
    letter-spacing: 3px;
    font-weight: bold;
    text-shadow: 0 0 10px #ffffff22;
}
.top-wrap p{
    font-size: 20px;
    line-height: 2;
}
.top-wrap ul{
    list-style: none;
    padding: 0 0 20px 0;
    font-size: 13px;
}
.top-wrap ul li{
    font-size: 14px;
    margin: 10px 0;
}
.man-wrap{
    width: 100%;
}
.man-wrap img{
    width: 80%;
    margin: 0 auto;
}
.path{
    position: absolute;
    top: 70%;
    z-index: -1;
    width: 100%;
}
.back-text{
    width: 100%;
}
.back-text .owl-nav{
    display: none;
}
.back-wrap{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 20px;
  
}
.back-item  {
    background-image: url(../image/back-text.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    text-align: center;
    background-position: center;
    padding: 40px;
}
.back-item h1{
    font-size: 16px;
}
.call{
    background-color: #C3965D;
    border-top-left-radius: 16px !important;
    color: #fff;
    transition: all 0.5s cubic-bezier(0.95, 0.05, 0.795, 0.035);
    border-bottom-right-radius: 16px !important;
}
.call-2{
    background-color: #3A383A;
    border-top-left-radius: 16px !important;
    color: #fff;
    transition: all 0.5s cubic-bezier(0.95, 0.05, 0.795, 0.035);
    border-bottom-right-radius: 16px !important;
}
.call-2:hover{
    box-shadow: 0 0 6px 0 #C3965D55;
    border: 2px solid #C3965D;
    background-color: #C3965D;
    color: #fff;
}
.call:hover{
    box-shadow: 0 0 6px 0 #C3965D55;
    border: 2px solid #C3965D;
    background-color: unset;
    color: #fff;
}
.why{
    position: relative;
    width: 100%;
    padding: 110px 0;
    background-color: #3A383A55 !important;
    padding-bottom: 50px!important;
}
.test{
    position: relative;
    width: 100%;
    padding: 60px 0;
    background-color: #fff !important;
}
.title{
    font-size: 40px;
    text-align: center;
    margin: 20px 0;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.test-wrap{
    margin: 20px 0;
    padding: 20px 0;
}
.why-wrap{
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 20px 0;
    border-top-left-radius: 16px !important;
    border-bottom-right-radius: 16px !important;
    position: relative;
        min-height: 287px;
    background-color: #3A383A;
    box-shadow: 0 0 6px 0 #C3965D55;
}
.verfy h2,.verfy h3,.verfy a{
    color: #c3965d !important;
}
.verfy h1{
    text-transform: uppercase;
}
.why-wrap h3{
    margin: 20px 0;
    font-size: 20px;
}
/*.logo-margin{*/
/*    margin-top: 16px !important;*/
/*}*/
.why-wrap p{
    margin: 20px 10px;
    font-size: 14px;
}
.why-wrap img{
    width: 40px;

    height: 40px;
    margin: 20px ;
}
.why-items{
    margin: 30px 0;
}
.video{
    position: relative;
    width: 100%;
    padding: 120px 0;
    padding-bottom: 50px!important
}
.video-abs{
    position: absolute;
    left: -40%;
    opacity: 0.4;
}
.video-wrap,.test-wrap{
    width: 100%;
}

.video-wrap{
    transform: translateX(-20%);
}
.grid{
    display: grid;
    width: 100%;
    grid-template-columns: 60% auto;
}
footer,.trust{
    position: relative;
    width: 100%;
    padding: 60px 0 0 0;
}
.copy{
    width: 100%;
    padding: 20px 0;
}
.copy-wrap{
    width: 100%;
    text-align: center;
    color: #fff;
}
.test-item{
    padding: 20px;
    text-align: center;
}
.test-item:hover{
    transform: translateY(-20px);
    box-shadow: 0 0 6px 0 #C3965D55;
    transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.test-item img{
    width: 100px !important;
    border-radius: 50%;
    height: 100px;
    margin: 0 auto;
}
.test-item  h3{
    padding: 20px 0;
}
.test-item  p{
    line-height: 1.5;
    font-size: 14px;
}
.text{
    padding: 20px 0;
}
.text p{

    font-size: 15px;
    line-height: 2;
    color: #fff;
}
.what{
    width: 100%;
    position: relative;
    padding: 60px 0;
}
.what-wrap{
    background-image: url(../image/back-text.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    min-height: 326px;
    min-width: 326px;
    text-align: center;
    margin: 20px 0;
    background-position: center;
    padding: 40px;
}
.what-wrap h3{
    padding: 10px 16px;
}
.what-wrap-new::before{
    background-image: url(../image/Path-1.svg);
    background-size: contain;
    width: 100px;
    height: 50px;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateX(50%);
}

.what-wrap p{
    line-height: 1.5;
    font-size: 14px;
    width: 60%;
    margin: 0 auto;
    padding: 10px 16px;
}
.num{
    font-size: 60px;
    margin-right: 4px;
    font-weight: bold;
    color: #C3965D;
}
.trust-wrap{
    margin: 20px 0;
    width: 100%;

}
.footer-wrap{
    padding: 20px 0;
}
.footer-wrap h5{
    color: #C3965D;
    margin: 20px 0;
    font-size: 26px;
}
.footer-wrap ul{
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
.footer-wrap ul li{
    margin: 16px 0;
}
.footer-wrap ul li a{
    color: #fff;
}
.footer-wrap ul li:hover{
    transform: translateX(10px);
    text-decoration: none;
    transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.footer-wrap ul li a:hover{
    text-decoration: none;
}
.social{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.social li {
    margin: 0 10px !important;
}
.social li a{

    font-size: 20px;
}
.news{
    width: 100%;
    display: inline-grid;
}
.news input{
    border: 1px solid #C3965D;
    background-color: unset;
    border-radius: 16px;
    color: #C3965D;
    transition: all 0.5s cubic-bezier(0.95, 0.05, 0.795, 0.035);
    margin-bottom: 20px;
    outline: none;
    padding:10px;
    box-shadow: 0 0 6px 0 #C3965D55;
}
.send{
    border: none !important;
    width: max-content;
    background-color: #C3965D;
    color: #fff;
    padding:10px;
    outline: none;
    border-radius: 10px !important;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999999999;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px;
    text-decoration: none;
    font-size: 18px;
    color: #C3965D;
    text-align: center;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav a:hover {
    color: #3A383A;
    text-decoration: none;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }
  .dvsg{
      padding: 40px 0;
  }
  .dvsg h1,.dvsg h2,.dvsg h3{
      color: #C3965D;
  }
  .dvsg p,.dvsg ul{
      color: #fff;
  }

  .dvsg a{
      color: palegoldenrod;
  }
  .dvsg a:hover{
    color: palegoldenrod;
    text-shadow: 0 0 2px rgba(255, 255, 255, 0.4);
    text-decoration: none;
    transition: all 0.5s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.new-logo{
    margin-top: 10px;
}
#galley1 img{
    cursor: pointer;
}